{
    "abstract": "In this study, pullulan was oxidized by NaIO",
    "authors": [
        {
            "affiliation": "Shandong Provincial Key Laboratory of Molecular Engineering, School of Chemistry and Chemical Engineering, Qilu University of Technology, Shandong Academy of Sciences, Jinan 250353, China.",
            "firstname": "Mingzhen",
            "initials": "M",
            "lastname": "Kang"
        },
        {
            "affiliation": "Shandong Provincial Key Laboratory of Molecular Engineering, School of Chemistry and Chemical Engineering, Qilu University of Technology, Shandong Academy of Sciences, Jinan 250353, China; Shandong Northern Beauty Valley Cosmetics Institute, Jinan 250307, Shandong, China; Yi Mu E-Zhong Biotechnology (Shandong) Co., LTD, Jinan 250307, Shandong, China. Electronic address: koosha@qlu.edu.cn.",
            "firstname": "Mojtaba",
            "initials": "M",
            "lastname": "Koosha"
        },
        {
            "affiliation": "Shandong Provincial Key Laboratory of Molecular Engineering, School of Chemistry and Chemical Engineering, Qilu University of Technology, Shandong Academy of Sciences, Jinan 250353, China; Shandong Northern Beauty Valley Cosmetics Institute, Jinan 250307, Shandong, China; Yi Mu E-Zhong Biotechnology (Shandong) Co., LTD, Jinan 250307, Shandong, China. Electronic address: litianduo@163.com.",
            "firstname": "Tianduo",
            "initials": "T",
            "lastname": "Li"
        },
        {
            "affiliation": "Key Laboratory of Traditional Chinese Medicine Classical Theory, Ministry of Education, Shandong University of Traditional Chinese Medicine, Jinan 250355, China.",
            "firstname": "Xiwen",
            "initials": "X",
            "lastname": "Geng"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025. Published by Elsevier B.V.",
    "doi": "10.1016/j.ijbiomac.2025.143435",
    "journal": "International journal of biological macromolecules",
    "keywords": [
        "Collagen",
        "Crosslinking",
        "Hydrogel",
        "Mechanical properties",
        "Oxidation",
        "Pullulan"
    ],
    "methods": null,
    "publication_date": "2025-04-27",
    "pubmed_id": "40286968",
    "results": null,
    "title": "The favorable role of oxidized pullulan as a multipurpose crosslinker in polyvinyl alcohol (PVA)/chitosan/collagen films for promoting human skin fibroblast viability, antibacterial activity and healing of methicillin-resistant Staphylococcus aureus (MRSA) infected wounds in mice.",
    "xml": "<Element 'PubmedArticle' at 0x78850257e390>"
}